Subject: Re: bug#64872: guix pull: po4a: build failed

From: Artyom Poptsov <[email-masked]>
Date: Wed, 26 Jul 2023 19:15:19 +0300

Huh, it seems that the problem not in "po4a" itself but in
"texlive-hyphen-complete".

When I try to access
  https://www.tug.org/texlive/tags/texlive-2023.0/Master/texmf-dist//doc/generic/elhyphen
I get 404 error.

- avp

On Wed, 26 Jul 2023 at 18:08, Christopher Baines <[email-masked]> wrote:
>
>
> Artyom Poptsov <[email-masked]> writes:
>
> > Hello, Guixers.
> >
> > Recently I started to see this error on "guix pull" -- please see
> > the logs attached.
>
> Are you able to share the end of the build log for
> /gnu/store/qcjl6wfiy662s9knwvkb24vkrviw3jdn-po4a-0.68.drv ?
>
> It has been built at least, so you should be able to substitute it as
> well. You can try from bordeaux.guix.gnu.org if you can't use
> ci.guix.gnu.org.

-- 
Artyom V. Poptsov <[email-masked]>
Home page: https://memory-heap.org/~avp/
CADR Hackerspace co-founder: https://cadrspace.ru/
GPG: D0C2 EAC1 3310 822D 98DE  B57C E9C5 A2D9 0898 A02F